Loading...
Searching...
No Matches
Similarity3.h File Reference

Implementation of Similarity3 transform. More...

Go to the source code of this file.

## Classes

class | gtsam::Similarity3
| 3D similarity transform More...
struct | gtsam::Similarity3::ChartAtOrigin
| Chart at the origin. More...
struct | gtsam::traits< Similarity3 >
struct | gtsam::traits< const Similarity3 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

template<>
Matrix | gtsam::wedge< Similarity3 > (const Vector &xi)

## Detailed Description

Implementation of Similarity3 transform.

Author
  Paul Drews
  John Lambert